/* CSS Document */

a {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight:lighter;
	font-variant: normal;
	color: #1E7486;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	color:  #6B9A69;
}

.link1 {
	font-family: Arial, Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	color: #990033;
	text-decoration: none;
}
.link1:hover {
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color:  #006699;
}

.link2 {
	font-family: Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.link2:hover {
	font-family: Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFCC;
	text-decoration: none;
}
.Centre{
	margin-left:auto;
	margin-right:auto;
	}
.link3 {
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0275A6;
	text-decoration: none;
}
.link3:hover {
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #993300;
	text-decoration: none;
}

.linka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #487D5F;
	text-decoration: none;
}
.linka:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #990000;
	text-decoration: none;
}
.linkActu {
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #7DA4CA;
	text-decoration: none;
}
.linkActu:hover {
	font-family: Arial, Verdana, Helvetica, Trebuchet MS;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #5074AB;
}
.linkG {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-variant:small-caps;
}
.linkG:hover {
	font-family: Arial, Verdana, Helvetica, Trebuchet MS;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFCC;
	font-variant:small-caps;
}
/*-------------affichage des flag*/

/*-----------------recherche zone*/
ul.rech{
 list-style:none;
 height:auto;
 padding-top:10px;
/*background-position:bottom;*/
margin: 0;

}
ul.rech li{
display:inline;
 list-style:none;
 height:auto;
/*background-position:bottom;*/
margin: 0;

}

/*-----------fin--------*/

UL#menu 
{
	width:100%;
	margin-left:0;
	margin-right:0;
	display:inline;
	list-style:none;
	list-style-position:0;
	text-indent:0;
	margin-bottom:0;
	}

UL#menu li.lien
{	float: left;
	height:24px;
	width:auto;
	text-align:center;
	padding:0;
	width:4px;
	background: url(../images/fd_menu.png) right;
	list-style: none;
	display:block;
	margin:0;
}

UL#menu li.lien1
{	float: left;
	height:auto;
	width:auto;
	text-align:center;
	padding:5px;
	margin-right:2px;
	list-style: none;
	display:block;
	}

ul.menuV {
width:100%;
list-style:none;
/*color: white;*/
padding-left:1px;
margin-left: 0;
padding-top:4px;
margin-top:3px;
margin-bottom:0;
/*background: #17a;
border-bottom: 0.2em solid #17a;
border-right: 0.2em solid #17a;*/


}

 ul.menuV li {

/*background-position:bottom;*/
border-color: #960 #cf6 #bd5 #fc0;
/*padding: 0.4em 0.35em 0.25em 0.9em;*/
margin: 0;
font-size:12px;

}
UL.menuV li 
{
	list-style:none;
	height:auto;
	display: block;
	text-decoration: none;
	margin-top: 0.01em;
	color:#005500;
	border-bottom: 1px solid #DCE0E9;
	padding: 0.25em 0.3em 0.4em 0.75em;
	width: 180px;
	margin-left:0;
	/* Tantek-hack should only used if Internet-Explorer 6 is in standards-compliant mode */
}

UL.menuV li.lienB 
{ 
font-size:12px;
list-style:none;
 height:auto;
display: block;
text-decoration: none;
margin-top: 0.01em;
color:#005500;
border-width: 1px;
border:0;
padding: 0.25em 0.3em 0.4em 0.75em;
width: 180px;
margin-left:0;
}
/*---Menu dv ---*/

ul.menud {
width:205px;
list-style:none;
/*color: white;*/
padding-left:1px;
margin: 0;
padding-top:0;
margin-top:3px;
border-right:1px solid #DAE7EF;



}

 ul.menud li {

/*background-position:bottom;*/
border-color: #960 #cf6 #bd5 #fc0;
/*padding: 0.4em 0.35em 0.25em 0.9em;*/
margin: 0;
font-size:12px;

}
UL.menud li 
{
	list-style:none;
	height:auto;
	display: block;
	text-decoration: none;
	margin-top: 0.01em;
	color:#005500;
	border-bottom: 1px solid #DCE0E9;
	padding: 0.22em 0.2em 0.3em 0.35em;
	width: 198px;
	margin-left:0;
	/* Tantek-hack should only used if Internet-Explorer 6 is in standards-compliant mode */
}

UL.menud li.lienB 
{ 
font-size:12px;
list-style:none;
 height:auto;
display: block;
text-decoration: none;
margin-top: 0.01em;
color:#005500;
border-width: 1px;
border:0;
padding: 0.25em 0.3em 0.4em 0.75em;
width: 198px;
margin-left:0;
}
